@charset "utf-8";

.list {
  width: 88.888%;
  max-width: 1200px;
  margin: 0 auto 15rem;
}

.title {
  margin-top: 10rem;
}

.title h1 {
  font-family: var(--font-en);
  font-weight: 300;
  font-size: clamp(1.5rem, 2.5vw, 2.5rem);
  text-align: center;
}

.title h1::after {
  content: "";
  display: block;
  width: 100px;
  height: 1px;
  background-color: #c3aaad;
  margin: 1rem auto 5rem;
}


/* パンくずリスト */
.breadcrumb-001 {
  display: flex;
  gap: 1rem;
  font-size: clamp(1rem, 2vw, 1.3rem);
  margin-bottom: 5rem;
}

.breadcrumb-001 li {
  display: flex;
  align-items: center;
}

.breadcrumb-001 li:not(:last-child)::after {
  display: inline-block;
  transform: rotate(45deg);
  width: 5px;
  height: 5px;
  margin-left: 10px;
  border-top: 1px solid var(--main-color);
  border-right: 1px solid var(--main-color);
  content: '';
}


/* サイドバー */
.dressmenu-inner {
  position: sticky;
  top: 30px;
  left: 0;
  right: 0;
  display: flex;
  flex-direction: column;
  gap: 5rem;
}

.dressmenu-inner h2 {
  font-weight: 500;
  font-size: clamp(1.3rem, 2vw, 1.5rem);
  color: #612a40;
}

.dressmenu-inner ul {
  font-size: clamp(1.3rem, 2vw, 1.4rem);
}

.dressmenu-flex {
  display: flex;
  flex-direction: column;
  gap: 1rem;
}


/* 検索窓 */
.search-form-6 {
  display: flex;
  align-items: center;
  overflow: hidden;
  border: 1px solid #dfe1e5;
  border-radius: 24px;
  margin-bottom: 3rem;
}

.search-form-6:hover {
  box-shadow: 0 1px 2px #333;
}

.search-form-6::before {
  width: 45px;
  height: 15px;
  background-image: url(../img/icon/search.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: 15px;
  content: '';
}

.search-form-6 input {
  width: 180px;
  height: 30px;
  border: none;
  outline: none;
}

/*/ チェックボックスのカスタマイズ設定 /*/
.check {
  line-height: 2;
}

.checkbox_container {
  cursor: pointer;
}

/* チェック前のデザイン */
.checkbox {
  appearance: none;
  width: 15px;
  height: 15px;
  border: 1px solid #c6c6c6;
  border-radius: 3px;
  background-color: #fff;
  margin-right: .5rem;  vertical-align: middle;
  position: relative;
  top: -2px;
}

/* チェック後のデザイン */
.checkbox:checked {
  border-color: #7c606b;
  background-color: #7c606b;
  background-image: url(../img/icon/check.svg);
  color: #fff;
  background-size: 100% auto;
  background-repeat: no-repeat;
  background-position: center;
}



/* ===商品リスト=== */
.shop-contents {
  width: 100%;
  display: flex;
  justify-content: space-between;
  flex-direction: row-reverse;
}

.shop-item {
  flex-basis: 75%;
}

.dressmenu {
  flex-basis: 20%;
}

.shop-item h2 {
  font-family: var(--font-en);
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-size: 1.5rem;
  margin-bottom: 25px;
}

.item-list {
  display: grid;
  grid-template-columns: repeat(auto-fit, 266px);
  gap: 8rem 5rem;
}

.item-list a img {
  display: block;
  transition-duration: 0.2s;
  box-shadow: 2px 3px 3px rgb(202, 202, 202);
  border-radius: 8px;
}

.item-list a img:hover {
  opacity: 0.7;
}

.item-list li {
  line-height: 1.5;
}

.item-list li dl {
  margin-top: 2rem;
}

.item-group {
  margin-bottom: 5rem;
}


/* レビューの★表示 */
.review-area .star5:before {
  content: '★★★★★';
  background: #cda85a;
  color: transparent;
  -webkit-background-clip: text;
  background-clip: text;
}

.review-area .star4-5:before {
  content: '★★★★★';
  background: linear-gradient(to right, #cda85a 90%, #d9d9d9 91%);
  color: transparent;
  -webkit-background-clip: text;
  background-clip: text;
}

.review-area .star4:before {
  content: '★★★★★';
  background: linear-gradient(to right, #cda85a 80%, #d9d9d9 81%);
  color: transparent;
  -webkit-background-clip: text;
  background-clip: text;
}


/* ページネーションの設定 */
.pagination {
  display: flex;
  gap: 0.5rem;
  place-content: center;
}

.pagination a {
  display: inline-block;
  color: var(--main-color);
  font-family: var(--font-en);
  font-size: clamp(1rem, 2vw, 1.4rem);
  border-radius: 50%;
  border: 1px solid #dedede;
  width: 40px;
  height: 40px;
  text-align: center;
  align-content: center;
}

.pagination .active a {
  background-color: #7c606b;
  color: white;
}

.pagination a:hover {
  background-color: #ECE3E4;
}

.pagination .disabled a {
  pointer-events: none;
  color: #ccc;
}

.pagination .disabled a:hover {
  background-color: initial;
  color: #ccc;
}


/* レビューの★表示設定 */
.review-area .star4-5:before {
  content: '★★★★★';
  font-size: 16px;
  background: linear-gradient(to right, #cda85a 90%, #d9d9d9 91%);
  color: transparent;
  -webkit-background-clip: text;
  background-clip: text;
}



/* 商品情報 */
.info {
  width: 85%;
  margin: 0 auto;
  text-align: left;
}

.info h4 {
  font-size: 1.1rem;
}

.flexbox {
  display: flex;
  justify-content: flex-start;
  font-size: 1rem;
  line-height: 2;
  margin-left: 2%;
}

/* 関連ドレス */
.dressList {
  margin-top: 7%;
}

.dressList p {
  font-family: var(--font-ja);
  font-weight: 400;
  font-size: 1.4rem;
  margin-bottom: 5px;
}

.dressImg {
  width: 100%;
  display: flex;
  gap: 40px;
}

.dressImg img {
  border: 1px solid #7c606baa;
  border-radius: .3rem;
}

.dressImg img:hover {
  opacity: 0.6;
}

.sp {
  display: none;
}




/* レスポンシブ対応 */

@media (max-width: 800px) {
  .list {
    width: 85%;
    margin-bottom: 5rem;
  }

  .title {
    margin-top: 5rem;
  }

  .title h1::after,
  .breadcrumb-001 {
    margin-bottom: 3rem;
  }

  .dressmenu {
    display: none;
  }

  .shop-contents {
    display: block;
  }

  .item-list {
    grid-template-columns: 1fr 1fr;
    gap: 5rem 2rem;
}




}